<?xml version="1.0" encoding="utf-8"?>
    <RelativeLayout
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:foreground="?android:attr/selectableItemBackgroundBorderless"
        android:layout_height="70dp"
        android:paddingLeft="@dimen/default_padding"
        android:paddingRight="@dimen/default_padding"
       >
        <com.makeramen.roundedimageview.RoundedImageView
            android:layout_width="46dp"
            android:layout_height="46dp"
            app:riv_oval="true"
            android:layout_marginLeft="10dp"
            android:id="@+id/img_avator"
            android:layout_centerVertical="true"
            android:scaleType="centerCrop"
            />
        <ImageView
            android:layout_width="11dp"
            android:layout_height="11dp"
            android:src="@mipmap/icon_v"
            android:layout_alignRight="@id/img_avator"
            android:layout_alignBottom="@+id/img_avator"
            app:layout_constraintRight_toRightOf="@id/img_avator"
            />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/textColor"
            android:textSize="@dimen/text_size_13"
            android:id="@+id/tv_name"
            android:ellipsize="end"
            android:layout_toRightOf="@+id/img_avator"
            android:layout_marginLeft="15dp"
            android:layout_centerVertical="true"
            />
        <ImageView
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:src="@mipmap/icon_arrow_right"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:id="@+id/img_arrow"
            />
       <View style="@style/line2"
            android:layout_alignParentBottom="true"
            />
    </RelativeLayout>



